Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82519 - Inbox icon in shortcut bar doesn't show number of unread messages
Summary: Inbox icon in shortcut bar doesn't show number of unread messages
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: evolution
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-23 00:53 UTC by Marc Deslauriers
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-02 05:52:00 UTC


Attachments (Terms of Use)

Description Marc Deslauriers 2003-01-23 00:53:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
When new mail is received, the Inbox icon in the shortcut bar doesn't show the
number of unread messages in the Inbox. All other icons in the shortcut bar do
correctly. The Inbox icon on the drop down selector shows it correctly.

Version-Release number of selected component (if applicable):
evolution-1.2.1-4

How reproducible:
Always

Steps to Reproduce:
1.Open Evolution
2.Get a new message
3.Look at the Inbox icon, no unread count.
    

Actual Results:  Text under the icon says "Inbox"

Expected Results:  Text under the icon reading "Inbox (5)" or something similar

Additional info:

Comment 1 Jeremy Katz 2003-02-02 05:51:42 UTC
This isn't necessarily unexpected as described at 
http://support.ximian.com/cgi-bin/ximian.cfg/php/enduser/std_adp.php?p_faqid=312

Comment 2 Marc Deslauriers 2003-02-02 14:28:25 UTC
Actually, this looks more like what I have:

http://bugzilla.ximian.com/show_bug.cgi?id=31545



Note You need to log in before you can comment on or make changes to this bug.